﻿body{font-family: 'microsoft yahei',Arial,Helvetica, sans-serif; color: #656464;}
a{ color: #0f0f0f;}
a:hover {text-decoration: none; color: #af2b38;}
ul,li{ margin: 0; padding: 0; list-style: none;}
.row{margin:0;}


/* 超小屏幕（手机，小于 768px） */

.menu { background: #fff; width: 100%; height: 80px; border-bottom: 1px solid #ccc; box-shadow: 0 0 15px #444444; }
.logo { width: 20%; height: 80px; line-height: 80px; float: left;}
.menu_name { width: 80%; height: 80px; float: right; }
.menu_name li{ padding: 0 25px; font-size: 16px; height: 80px; float: right; line-height: 80px; }

.menu_active { color: #d70110; font-weight: bold; border-bottom: 2px solid #af2b38; background: url("../img/sanjiao.jpg") center bottom no-repeat;}
.menu_name li:hover{  color: #d70110; border-bottom: 2px solid #af2b38; background: url("../img/sanjiao.jpg") center bottom no-repeat;}

.focus { margin-top: 80px; background: #00e765;}


/*模块主标题*/

.index_main { width: 100%; margin-top: 60px; }

.module_title { position: relative;
    font-size: 32px;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

.module_title:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    top: 50%;
    background-color: #af2b38;
    left: 30%;
}
.module_title:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    top: 50%;
    background-color: #af2b38;
    right: 30%;
}


.module_f_title { width: 100%; height: 40px; line-height: 40px; color: #999999;font-size: 18px; text-align: center; margin-bottom: 40px;}

.circle { width: 90px; height: 90px; margin: auto; background: #af2b38; line-height: 90px; text-align: center; border-radius: 50%;}
.corcler_title { width: 90px;  height: 30px; margin: auto; margin-top: 20px; line-height: 30px; color: #0C0C0C; text-align: center; font-size: 16px; border-bottom: 1px solid #000; }
.corcler_title_other { margin-top: 15px; text-align: center; color: #9d9d9d; }


.index_about { background: url(../img/index_about_bg.jpg) no-repeat center center fixed; margin-top: 60px;}

.index_about_title { height: 40px; text-align: center; font-size: 32px; color: #fff; margin-top: 60px; }
.index_about_title_en { height: 60px; line-height: 40px; text-align: center; font-size: 16px; color: #999999;  }
.about_logo { width: 100%; margin-top: 10px; float: left; text-align: center;}
.index_about_text { width: 100%; float: left; color: #adadad; margin-top: 30px; font-size: 16px;  text-align: center; line-height: 30px;}
.index_about_pinpai { width: 100%; float: left; color: #f3df95; margin-top: 30px; font-size: 40px;  text-align: center; }
.index_about_pinpai_fu { width: 100%; float: left; color: #f3df95; margin-top: 30px; font-size: 20px;  text-align: center; }

.index_about_us { width: 100%; height: 40px; margin: 40px 0;text-align: center; line-height: 40px; font-size: 18px; float: left;}
.index_about_us a{ color: #fff;}


.index_pro_type { width: 100%; height: 40px; line-height: 40px; border-radius: 4px; float: left; border: 1px solid #ccc; text-align: center;}

.product_index_k { margin: 20px 0;}
.product_name { width: 100%; height: 40px; text-align: center; font-size: 18px; line-height: 40px;}
.pro_canshu {width: 100%; border-top: 1px solid #ccc; padding: 5px 0;}
.pro_canshu li{width: 44%; height: 25px; line-height: 25px; margin: 0 3%;float: left;}
.pro_canshu li span{ font-weight: bold;}

.index_fuwu_k { width: 100%; height: 460px; float: left; background: url("../img/fuwu001.png") no-repeat;
    background-size: 100%; margin-bottom: 100px;position: relative;}
.index_fuwu_k_mid { width: 480px; height: 460px;  margin:auto;text-align: center;}

.index_zbk { width: 330px; height: 152px;position: absolute; top:0; left:0;}
.index_zbk_pic { width: 100px; height: 100px; float: left; margin: 30px; border-radius: 50%; text-align: center; line-height: 100px; }
.index_zbk_pic_name { width: 120px; margin-top: 55px; color: #fff; font-size: 20px; float: left; }
.index_zbk_pic_name a{color: #fff; }
.index_zbk_pic_name a:hover{ color: #ccc;}
.index_zbk_pic_name span{ font-size: 12px;}


.index_jxs { width: 330px; height: 152px; position: absolute; bottom:0; left:0; background: url("../img/zbk002.png") bottom no-repeat;}
.index_jxs_pic_name { width: 120px; margin-top: 55px; font-size: 20px; float: left; }
.index_jxs_pic_name span{ font-size: 12px;}

.index_jm { width: 330px; height: 152px; position: absolute; top:0; right:0; background: url("../img/zbk004.png") top no-repeat;}
.index_jm_pic_name { width: 120px; margin-top: 55px; font-size: 20px; float: right; text-align: center;}
.index_jm_pic_name span{ font-size: 12px;}
.index_jm_pic { width: 100px; height: 100px; float: right; margin: 30px; border-radius: 50%; text-align: center; line-height: 100px; }


.index_fw { width: 330px; height: 152px; position: absolute; bottom:0; right:0; }
.index_fw_pic_name { width: 120px; margin-top: 55px; font-size: 20px; color: #fff; float: right; text-align: center;}
.index_fw_pic_name a{ color: #fff;}
.index_fw_pic_name a:hover{ color: #ccc;}
.index_fw_pic_name span{ font-size: 12px;}

.index_news_tj_k { width: 100%; min-height:400px;border-radius: 4px; padding: 20px;box-shadow:0px 0px 10px #ccc;}
.index_news_tj_k:hover { box-shadow:0px 0px 2px #ccc;}

.index_news_tj_pic { width: 100%; max-height: 180px; overflow: hidden; float: left; margin-bottom: 20px;}
.index_news_tj_pic img{ width: 100%;}

.index_news_ty_title { width: 100%; font-size: 16px; float: left;margin-bottom: 10px; color: #000;}
.index_news_ty_time { width: 100%; float: left;margin-bottom: 20px; color: #999999;}
.index_news_ty_other { width: 100%;float: left;margin-bottom: 20px;color: #666666;}

.index_news_tj_list { margin: 20px 0;}
.index_news_list_k { width: 100%; padding: 10px 20px; border-bottom: 1px solid #d5d5d5;margin-bottom: 10px; }
.index_news_list_k:hover { box-shadow:0px 0px 10px #ccc;border-bottom: 1px solid #ededed;}
.index_news_list_title { width: 100%; font-size: 16px; color: #000; }
.index_news_list_title span{ float: right;color: #999999;font-size: 14px;}
.index_news_list_other { width: 100%;float: left;margin-bottom: 20px;color: #8c8c8c; }
.index_news_list_gongnen { width: 100%;float: left;}
.index_news_list_gongnen_name { padding: 5px 10px; border-radius: 4px; border: 1px solid #d5d5d5; float: left; color:#d5d5d5  }
.index_news_list_gongnen_name a{ color:#8c8c8c;}
.index_news_list_gongnen_all { padding: 5px 10px; float: right; }
.index_news_list_gongnen_all a{ color:#8c8c8c;}

/*服务流程*/

.index_liucheng_k { border-bottom: 2px solid #b02c2c; margin-bottom: 40px;}
.index_liucheng_mun { width: 100%; height: 180px; font-size: 160px; color: #b02c2c; text-align: center;font-weight: bold; position: relative;margin-bottom: 40px;}
.index_liucheng_mun1 { width: 100%; height: 180px; font-size: 160px; color: #d9d9d9; text-align: center;font-weight: bold; position: relative;margin-bottom: 40px;}
.index_liucheng_name { width: 100%; height: 30px; line-height: 30px; font-size: 18px; text-align: center;background: #fff; position: absolute; top:80px; left: 0;color: #333333;}
.index_liucheng_dit { width: 20px; height: 20px; border-radius: 50%; background:#b02c2c;  position: absolute; bottom:-50px; left: 50%;}
.index_liucheng_text { font-size: 16px; line-height: 24px; color: #666666; margin-bottom: 60px;}


/*底部联系方式*/

.index_content{ width: 100%; float: left; padding: 40px 0; background: #ececec;}
.index_content_text{ color: #0C0C0C; font-size: 18px; text-align: center; line-height: 30px;}
.index_content_text span{ font-size: 40px;}



.footer { width: 100%; height: 200px; float: left; padding: 30px 0; background: #272727;}
.footer li{ width: 25%; height: 50px; float: left; text-align: center; color: #753400; list-style: none;}
.footer li span{font-size: 22px;}
.footer_menu { width: 100%; background: #f0ad4e; margin-bottom: 20px;}
.footer a{ color: #a1a1a1;}
.footer_menu li{ width: 100px; height: 20px; float: right; margin-top: 10px; color: #edcc56; }
.fonter_lx { width: 100%; height: auto;float: right; margin-top: 20px; text-align: right; color: #919191; }

/*公司简介*/

.about_banner { width: 100%;}
.about_banner img{ width: 100%;}
.about_main { width: 100%; background: #0a0a0a;}
.about_main1 { width: 100%; background: #303030;}
.about_us { width: 100%; float: left; margin: 60px 0; line-height: 30px;color: #d1cfcf; font-size: 16px;}
.about_pic { width: 100%; float: left;margin: 60px 0; text-align: right;}
.about_pic1 { width: 100%; float: left;margin: 60px 0; text-align: left;}

.about_nh_k { margin: 40px 0;}
.about_nh_name { width: 100px; height: 100px; border-radius: 50%; text-align: center; line-height: 100px; background: #b02c2c; margin: auto;}
.about_nh_text { width: 100%; font-size: 14px; color: #ccc; margin-top: 20px;}




/*博客首页*/

.blog_main { width: 100%; float: left; margin: 40px 0; }
.blog_main_newsinfo { width: 100%; float: left; margin: 40px 0; }
.blog_class_main { width: 100%; float: left; margin: 30px 0 50px 0; }
.blog_focus_pic { width: 100%; height: 270px; float: left; }

.blog_list_k { width: 100%; float: left; border: 1px solid #e1e2e4; border-radius: 2px; background: #fff; margin-top: 20px; padding: 40px 20px;}
.blog_list_k:hover { box-shadow:0px 0px 5px #cbcbcb; }

.blog_list_k1 { width: 100%; float: left; border: 1px solid #e1e2e4; border-radius: 2px; background: #fff; margin-bottom: 20px; padding: 40px 20px;}
.blog_list_k1:hover { box-shadow:0px 0px 5px #cbcbcb; }

.blog_title { width: 100%; float: left; font-size: 20px; color: #393D49; font-weight: bold;}
.summary-info { width: 100%; float: left; margin-top: 20px;}
.summary-info .date{ padding: 1px 10px 0 0; margin-right: 10px; background: #fff; border-right: 1px solid #ccc; color: #444444;}
.summary-info .date a{color: #444444;}
.summary-info span{ padding: 2px 5px; margin-right: 5px; color: #2F4056;}

.detail-info { width: 100%; float: left; margin-top: 20px;}
.detail-info p{ line-height: 26px; color: #7c8390;}
.detail-info span{ float: right;}

.blog_right_search { width: 96%; height: 40px; padding-left: 4%; border: 1px solid #e3e4e6; border-radius: 4px; float: left; margin-bottom: 15px; background: #fff;}
.search_form_input { width: 80%; height: 40px; float: left;}
.search_form_an { width: 20%; height: 40px; float: left; }

.search_input { width: 100%; height: 37px; border: 0px solid #fff;}
.search_button { width: 100%; height: 37px; text-align: center; background: #fff; border: 0px solid #fff;}

.blog_right_ad { width: 100%; height: 100px; float: left; margin-bottom: 15px; border-radius: 4px; background: #444444;}
.blog_right_ad .pic{height: 60px; width: 60px; margin: 20px; border-radius: 50%; background: #fff; line-height: 60px; text-align: center; color: #444444;font-size: 30px;}
.blog_right_ad .title{height: 80px; text-align: center; font-size: 20px; padding-top: 20px; color: #fff; font-weight: bold; }
.blog_right_ad a{color: #fff;}
.blog_right_ad a:hover{color: #999999;}
.blog_right_ad .title span{font-size: 16px;font-weight: normal; color: #999999;}

.blog_hot_news { width: 100%; float: left; border: 1px solid #e1e2e4; padding: 20px; margin-bottom: 20px; background: #fff;}
.blog_hot_news a{color: #777777;}
.blog_hot_news a:hover{color: #128fcc;}
.blog_hot_news li{ width: 100%; height: 30px; line-height: 30px; margin-bottom: 5px; float: left; }
.blog_hot_news h4{ color: #0f0f0f; }
.blog_tag{ border: 1px solid #e0e0e0; border-radius: 2px; padding: 5px 15px; float: left; margin: 10px 15px 0 0; }
.blog_tag:hover{ border: 1px solid #3378a9; color: #fff;}
.blog_mianbao{ width: 100%; height: 40px;}

/*博客详细页*/
.blog_info_k { width: 100%; float: left; border: 1px solid #e1e2e4; border-radius: 2px; background: #fff; padding: 40px;}
.blog_info_nr { width: 100%; float: left; margin: 40px 0 20px 0; border-bottom: 1px solid #e3e4e6; font-size: 16px; line-height: 28px; padding-bottom: 40px;}
.blog_info_nr a{ color: #0d8ddb}
.blog_info_nr img{ width: 100%;}
.blog_up_next { width: 100%; float: left; line-height: 30px; }

/*大类通栏*/
.bigclass_banner { width: 100%; height: 100px; float: left; background: #272727; padding: 20px 0;margin-top: 80px; }
.bigclass_title { height: 60px; line-height: 60px; float: left; border-left: 4px solid #f9a73b; padding-left: 20px; font-size: 24px; color: #f9a73b;}

/*相关文章*/

.blog_info_xianguan { width: 100%; float: left; border: 1px solid #e1e2e4; border-radius: 2px; margin-top: 20px; background: #fff; padding: 10px 40px;}
.blog_info_xianguan h4{ color: #0f0f0f; }

.xianguan_list { margin: 10px 0; padding-left: 0;}

.recommend_news_title { width: 100%; height: 30px; border-bottom: 1px solid #e0e0e0; font-size: 16px; color: #0C0C0C; margin-bottom: 10px;}
.recommend_news_title span{ font-size: 12px; color: #ccc;}


/*服务-质保卡*/

.fuwu_zbk_k { width: 100%; height: 360px; border: 1px solid #ccc;background: linear-gradient(to bottom, #ffffff 0%,#768e98 100%);  }
.fuwu_zbk_k1 { width: 100%; height: 300px;background: url(../img/zbk_bg.png) bottom no-repeat;}
.fuwu_zbk_k1 h3{ text-align: center; color: #0C0C0C}
.fuwu_zbk_k1 h1{ text-align: center; color: #d80110}

.fuwu_zbk_k3 { width: 100%; height: 360px; border: 1px solid #ccc;background: linear-gradient(to bottom, #efefef 0%,#272727 100%);  }
.fuwu_zbk_k2 { width: 100%; height: 300px;background: url(../img/zbk_bg1.png) bottom no-repeat;}
.fuwu_zbk_k2 h3{ text-align: center; color: #0C0C0C}
.fuwu_zbk_k2 h1{ text-align: center; color: #fff}

.fuwu_zbk_logo { margin-top: 60px; text-align: center;}
.fuwu_wenda_k { min-height: 120px; border: 1px solid #ccc; padding: 20px; margin: 20px 0; color: #7c7c7c; line-height: 24px;}

.fuwu_title { position: relative;
    font-size: 32px;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

.fuwu_title:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    top: 50%;
    background-color: #af2b38;
    left: 37%;
}
.fuwu_title:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    top: 50%;
    background-color: #af2b38;
    right: 37%;
}

/*合作加盟*/


.jiameng_nh_name { width: 100px; height: 100px; border-radius: 50%; font-size: 18px; text-align: center; color: #fff; line-height: 100px; background: #b02c2c; margin: auto;}
.jiameng_nh_text { width: 100%; font-size: 14px; color: #656464; margin-top: 20px;}
.jiamengnr { text-align: center;}
.jiamengnr_list {font-size: 18px; line-height: 30px;}
.jiameng_pic { text-align: center; line-height: 40px; padding-top: 20px; margin-bottom: 10px;}
.jiameng_pic:hover { box-shadow: 0 0 10px #ccc; }
.jiameng_pic img{ width: 100%;}


/*联系我们*/

.contact_nr { font-size: 16px; line-height: 28px; margin: 40px 0;}
.contact_list{ margin: 10px 0;}
.contact_about h4{ padding-top: 10px; margin: 0px; color: #f3df95;}
.contact_about p{ color: #fff;}

/*质保卡*/
.zbk_zbk_logo { margin-top: 20px; text-align: center;}
.baodan_padd { width: 60%; margin: auto; margin-top: 30px;}
.fuwu_zbk_k4 { width: 100%; height: 340px;background: url(../img/zbk_bg.png) bottom no-repeat;}
.fuwu_zbk_k4 h1{ text-align: center; color: #d80110}


/*产品列表*/

.pro_list {margin: 20px 0;}
.pro_left_title {padding: 10px; text-align: center; background: #383431;color: #fff;font-size: 18px;}
.pro_type { margin: 10px 0;}
.pro_type li{ padding: 10px; float: left; border-bottom: 1px dashed #ccc; text-align: center; width: 100%; font-size: 20px;}
.pro_type li:hover{ background: #383431; border-bottom: 1px dashed #383431;color: #fff;}
.pro_type li:hover a{ color: #fff;}

.pro_left_title_kh {padding: 10px; text-align: center; background: #383431;color: #fff;font-size: 18px; margin: 20px 0;}
.fuwu_list { margin: 10px 0;}
.fuwu_list li{ padding: 15px; float: left; border-bottom: 1px dashed #ccc; width: 100%;}

.pro_list_title { width: 90%; padding: 10px; border-bottom: 1px solid #383431; font-size: 18px; margin: 0 5%;}
.pro_list_title span{ float: right;font-size: 12px; margin-top: 5px;}
.pro_list_pro {padding: 20px 46px;}


.nws_list_title { padding: 10px; border-bottom: 1px solid #383431; font-size: 18px; }
.nws_list_title span{ float: right;font-size: 12px; margin-top: 5px;}

.product_orderinfo { width: 90%; padding: 10px 0; font-size: 18px; margin: 20px 5%;}
.product_order_cansu { width: 100%; float: left; margin-top: 20px; }
.product_order_cansu li{ width: 50%; height: 30px; line-height: 30px; float: left;border-bottom: 1px dashed #ccc; font-size: 12px; }
.product_order_cansu li span{font-weight: bold; }
.product_order_cansu .protedian{ width: 100%; height: auto; float: left;border-bottom: 0px dashed #fff;}

.pro_module_title { position: relative;
    font-size: 32px;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

.pro_module_title:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    top: 50%;
    background-color: #af2b38;
    left: 12%;
}
.pro_module_title:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    top: 50%;
    background-color: #af2b38;
    right: 12%;
}

/*质保卡*/

.zbk_zbk_k { width: 100%; height: 560px; border: 1px solid #ccc;background: linear-gradient(to bottom, #ffffff 0%,#768e98 100%);  }
.fuwu_zbk_k1 { width: 100%; height: 300px;background: url(../img/zbk_bg.png) bottom no-repeat;}
.fuwu_zbk_k1 h3{ text-align: center; color: #0C0C0C}
.fuwu_zbk_k1 h1{ text-align: center; color: #d80110}

.zbk_left { width: 100%; height: 80px; border: 1px solid #9badb4; background: linear-gradient(to bottom, #ffffff 0%,#768e98 100%); margin-bottom: 20px; }
.zbk_left_shengqing { width: 30%; height: 78px; float: left; line-height: 78px; font-size: 40px; text-align: center; color: #272727; }
.zbk_right_shengqing { width: 70%; height: 78px; float: left; line-height: 78px; font-size: 26px; text-align: center; color: #272727;}

.zbk_sq_k { width: 100%; min-height: 360px; margin-bottom: 40px; float: left; border: 1px solid #ccc; padding-bottom: 40px;}
.zbk_sq_title { width: 100%; float:left; color: #fff; background: #b62920; padding: 10px 20px;font-size: 20px; }
.zbk_sq_title span{ float:right; color: #ffd200; font-size: 18px;}

.zbk_result_list { width: 90%; float: left; margin: 20px 5%; padding: 10px 0 30px 0; border-radius: 4px; border: 1px solid #9badb4; background: linear-gradient(to bottom, #ffffff 0%,#c8d9dd 100%); position: relative;}

.zbk_zhang { width: 157px; height: 157px; position: absolute; bottom:40px; right:60px;}


.zbk_result_list li{ width: 90%; margin: 0 5%; float: left; height: 40px; line-height: 40px;border-bottom: 1px dashed #ccc; }

.zbk_sq_text { width: 90%; line-height: 26px; float: left; margin: 20px 5%;}
.zbk_sq_an { width: 40%; height: 50px; line-height: 50px; border-radius: 4px; font-size: 18px; margin:auto; background: #b62920; text-align: center; color: #fff;}
.zbk_none_data { width: 50%; padding: 40px 0; margin: auto; margin-top: 70px; text-align: center; font-size: 50px; color: #b62920;}
.zbk_none_data span{ font-size: 20px;}
.zbk_tisi { width: 100%; float: left; margin-top: 40px; font-size: 18px; line-height: 40px; }
.zbk_tisi span{ font-size: 24px; color: #b62920; }

.zbk_reg { margin: 40px 0; padding: 40px 0;  height: 500px;}
.zbk_reg_k { width: 70%; border: 1px solid #ccc; height: 300px; margin: auto;}
.zbk_reg_k_f_title { width: 100%; height: 40px; line-height: 40px; color: #999999;font-size: 18px; text-align: center; margin-bottom: 20px;}
.zbk_reg_title { width: 100%; height: 40px; line-height: 40px; background: #b62920; text-align: center; color: #fff; font-size: 18px; }
/* 大屏幕（大桌面显示器，大于等于 1200px） */

@media screen and (min-width:1200px){

    .index_banner { width: 100%; height: 500px; float: left;
        background:-webkit-linear-gradient(to right, #128fcc,#4ebec3);
        background:linear-gradient(to right,#128fcc,#4ebec3);
        margin-top: 50px;
    }

    .banner_text { height: 500px; padding-top: 100px; }
    .banner_text h1{ font-size: 42px; color: #fff; margin-bottom: 35px;}
    .banner_text p{ font-size: 16px; color: #fff; }

    /*首页通栏*/
    .banner_pic { height: 500px; background: url(../img/banner_right.png) right center no-repeat; padding: 0;}

    .pcjl { margin-left: 50px;}
    .pcjl li{ padding: 0 10px; text-align: center;}

    .pro_k { width: 100%; background: #f7f8fa; float: left;}
    .pro_list{ height: 100px; border-right: 1px solid #e3e4e6;}
    .pro_list:hover .pro_title span{ color: #128fcc;}

    .pro_tubiao {width: 30%; height: 70px; margin-top: 18px; margin-right: 4%; float: left; }
    .pro_title {width: 60%; height: 70px; margin-top: 30px; float: left; line-height: 24px; color: #9b9ba3; }
    .pro_title span{ font-size: 18px; color: #353535;}

    /* 统一外框 白色背景*/
    .main1_row { width: 100%; float: left; padding: 40px 0;}
    .main1_row h1{ font-size: 36px; text-align: center; color: #0f0f0f;}
    .main1_row p{ text-align: center; }
    .link_title { width: 100px; height: 15px; margin: auto; margin-bottom: 15px;  border-bottom: 2px solid #128fcc;}


    /* 标题列表 功能介绍  */
    .gongneng_list { margin: 40px 0;}
    .gongneng_list h3{color: #0f0f0f;}
    .gongneng_list p{color: #848d9f;}
    .gongneng_list .gongneng_desc { width: 100%; float: left; font-size: 16px; line-height: 24px; margin-top: 20px;}
    .gongneng_list .pic{ width: 100%; text-align: center; float: left; }
    .gongneng_list .title { width: 100%; height: 40px; line-height: 40px; font-size: 18px; margin-bottom: 20px; text-align: center; float: left; color: #0f0f0f;}



}





